<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange World" mcc="647" mnc="00" apn="orangerun" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1" protocol="IPV6" roaming_protocol="IP"/>
  <apn carrier="Orange MMS" mcc="647" mnc="00" apn="orangerun.acte" user="orange" server="" password="orange" proxy="" port="" mmsproxy="192.168.10.200" mmsport="8080" mmsc="http://mms.orange.re" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="647" mnc="00" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
